---
group:
  name: seata
  description: ''
  projects:
  - name: seata
    description: ''
    mirrorRelease: false
    topic: branch-transactions,data-consistency,distributed-transaction,dtx,fescar,gts,microservice,saga,seata,tcc,tcc-transaction,transaction-manager,xa
  - name: seata-samples
    description: ''
    mirrorRelease: false
    topic: ''
